Subject: Re: Article submission
From: "Steve Bamford" <[email-masked]>
To: "Robert Ulrich" <[email-masked]>
Date: Mon, 19 Aug 2002 18:04:17 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Robert Ulrich 
  To: [email-masked] 
  Sent: Saturday, July 20, 2002 7:31 AM
  Subject: Article submission

  Steve:  Attached are a Word file and several jpegs of my 1/48 Hasegawa F-86F converted to an F-86E using the Cutting Edge resin kit.  I would like you to consider this for publication in ARC.  I have no real preference regarding picture placement, I'll leave that up to you.  If you have any questions I can be reached at [email-masked], or [email-masked] (work email).  I recieve home emails at the work address as well as at home.  Thanks for considering my submission.  By the way, I made a mistake in numbering the jpegs, there is no file '05', so you are not missing anything.

  Bob Ulrich